Announcement

Collapse
No announcement yet.

webagent ... I just tried to use it in 2.2043

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • webagent ... I just tried to use it in 2.2043

    Michael, does you webagent work in 2.X world. I got this idea that I does not ?

    I always liked it anyway

    Thanks

    Richard G
    HS3 Standard Edition 3.0.0.258

  • #2
    The last version that it fully worked under was 1.6.174. Beyond that HS changed the way it handled the form/querystring data. I never tried to update for HS2.

    Comment


    • #3
      Are you going to update it to HS2?
      Peter

      http://ohh.pcgsm.nl

      Comment


      • #4
        The same design change in HS 1.7 that broke it has been carried to the alpha version of HS2. When I tried to run it without success under HS2 I elected to not migrate it to the HS2 updater. There were some other plugins that did not make the migration as well due to the effort it would require. I will not be redesigning it for HS2.

        Comment


        • #5
          is there anything available that is remotely similar to webagent that would work under hs2?

          it seems like it would be a very useful product.
          jjsmd@yahoo.com

          Comment


          • #6
            I use it under HS1 but never migrated it to HS2.

            Comment

            Working...
            X